Search for Resources and Solutions

Added support for PHP 7.4

Since the version 0.0.8.4 was added support for PHP 7.4.It supports even the version 7.3. The Midrub's version which supports PHP 7.4 was uploaded on CodeCanyon. 

The Midrub's version on Github had support even before for PHP 7.3 and PHP 7.4 because the errors were in the external libraries which aren't used in  the Github's version.

Was this article helpful?